@import "./partials/reset";
@import "./partials/variables";
@import "./partials/mixins";

.container {
    max-width: 1170px;
    margin: 0 auto;
    box-sizing: border-box;

    @media (max-width: 768px) {
        max-width: 680px;
    }
    
    @media (max-width: 320px) {
        max-width: 301px;
    }
}
@import "./section/style";
